input:focus,
textarea:focus {
  border-style: inset;
  border-color: blue;
}

fieldset p label {
  display: inline-block;
  text-align: right;
  width: 6em;
  padding-right: 1ex;
}

fieldset {
  margin-top: 4ex;
  margin-bottom: 2ex;
  width: 20em;
}

textarea {
  width: 21.5em;
}

.block label {
  display: block;
}

td {
  padding-right: 20px;
}

button {
  vertical-align: center;
}

* {
  font-family: "IBM Plex Sans";
}